.variables_22_04:
  variables:
    TAGS: latest 22.04
    DOCKERFILE: Dockerfile
    BUILD_ARGS: BASE_VARIANT=ubuntu-22.04


build dev 22.04:
  extends:
    - .jobs_build_dev
    - .variables_22_04

build and push master 22.04:
  extends:
    - .jobs_build_and_push_master
    - .variables_22_04
